## com.baidubce.services.ses.model
Class SendEmailRequest.Mail.Message

    java.lang.Object
      com.baidubce.services.ses.model.SendEmailRequest.Mail.Message

Enclosing class:
  SendEmailRequest.Mail

    public static class SendEmailRequest.Mail.Message

extends Object

Constructor Summary
`SendEmailRequest.Mail.Message()`

Method Summary
`SendEmailRequest.Mail.Subject` `getHtml()`
`void` `setHtml(SendEmailRequest.Mail.Subject html)`
`SendEmailRequest.Mail.Message` `withHtml(SendEmailRequest.Mail.Subject html)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SendEmailRequest.Mail.Message

    public SendEmailRequest.Mail.Message()

Method Detail

### withHtml

    public SendEmailRequest.Mail.Message withHtml(SendEmailRequest.Mail.Subject html)

### getHtml

    public SendEmailRequest.Mail.Subject getHtml()

### setHtml

    public void setHtml(SendEmailRequest.Mail.Subject html)

Copyright © 2016. All rights reserved.